.corYrSubj {font-size: 21px; margin-top: 10px; padding: 18px 0 14px 0; color: #D87322;}
.corCore { padding: 0 0 0 15px; text-indent: -18px; margin-left: 18px; line-height: 18px; }     /* padding: 10px 8px 6px 8px; */
.corTitle {font-size: 16px; font-weight: bold; margin: 2px 0 12px 15px; }
.corCode {font-size: 15px; font-weight: bold; color: #00f; margin-right: 9px; }
.corDescr {font-size: 12px; font-weight: normal; }


.corPages { overflow: hidden; padding: 0 0 25px 30px; }   /* box-shadow: 2px 2px 6px #cc8; */
.corPage { float: left; width:220px; text-align: center; padding: 4px; margin: 10px 3px 0 3px;  background-color: var(--b1Clr); border-radius: 6px; box-shadow: 1px 1px 1px #ccc; }
.corPage a { font-size: 15px; display: block; height: 100%; width: 100%; text-decoration: none; }
.corPage:hover { background-color: var(--b2Clr); box-shadow: 2px 2px 6px #cc8; }

.corCols { overflow: hidden; margin: auto; text-align:center; }    /* min-width: 600px;  text-shadow: 2px 2px 2px #fff; box-shadow: 4px 4px 2px #888888;border: 1px solid blue; */ 
.corCol { display:inline-block; vertical-align:top; width: 250px; margin: 3px; padding: 4px; background-color: var(--b2Clr); }
.corLink { text-align: center; padding: 4px; margin: 10px 3px 0 3px;  background-color: var(--b1Clr); border-left: 15px solid #ccf;border-radius: 6px; box-shadow: 1px 1px 1px #ccc;  }
.corLink:hover { background-color: var(--b2Clr); border-left: 15px solid #eea; box-shadow: 2px 2px 6px #cc8; }
.corLink a { font-size: 16px; display: block; height: 100%; width: 100%; text-decoration: none; }


.yearGrp {
  font-size: 21px; margin-top: 10px; padding: 18px 5px 2px 5px;
}

.yearSkill {
  padding: 10px 8px 6px 8px; text-indent: -18px; margin-left: 18px;
}
.yearSkill::before {
  content: "\2610\00a0"; /* \2610 is the box, \00a0 is a non-breaking space */
  color: #555;           /* Optional: style the box differently than the text */
  font-size: 1.1em;      /* Optional: adjust the size */
}

.yearPg {padding: 3px 1px 3px 35px;}
.yearPg::before {
  content: "\2610\00a0"; /* \2610 is the box, \00a0 is a non-breaking space */
  color: #555;           /* Optional: style the box differently than the text */
  font-size: 1.1em;      /* Optional: adjust the size */
}

.linky {padding: 4px 8px 4px 30px;}